<?php
namespace BWDMapMasking\Widgets;

use Elementor\Widget_Base;
use Elementor\Controls_Manager;

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

class BWDMFMasking extends Widget_Base {

	public function get_name() {
		return esc_html__( 'NameMapMasking', 'bwd-mflag-masking' );
	}

	public function get_title() {
		return esc_html__( 'BWD Map Masking', 'bwd-mflag-masking' );
	}

	public function get_icon() {
		return 'bwdmfm-masking-icon eicon-google-maps';
	}

	public function get_categories() {
		return [ 'bwd-mflag-masking-category' ];
	}

	public function get_script_depends() {
		return [ 'bwd-mflag-masking-category' ];
	}

	protected function register_controls() {
		$this->start_controls_section(
			'bwdmfm_masking_content_section',
			[
				'label' => esc_html__( 'Masking Content', 'bwd-mflag-masking' ),
				'tab' => Controls_Manager::TAB_CONTENT,
			]
		);
		$this->add_control(
			'bwdmfm_style_selection',
			[
				'label' => esc_html__( 'Your Country', 'bwd-mflag-masking' ),
				'type' => Controls_Manager::SELECT,
				'default' => 'style1',
				'options' => [
					'style1' => esc_html__( 'Afghanistan', 'bwd-mflag-masking' ),
					'style2' => esc_html__( 'Albania', 'bwd-mflag-masking' ),
					'style3' => esc_html__( 'Andorra', 'bwd-mflag-masking' ),
					'style4' => esc_html__( 'Argentina', 'bwd-mflag-masking' ),
					'style5' => esc_html__( 'Armenia', 'bwd-mflag-masking' ),
					'style6' => esc_html__( 'Australia', 'bwd-mflag-masking' ),
					'style7' => esc_html__( 'Algeria', 'bwd-mflag-masking' ),
					'style8' => esc_html__( 'Angola', 'bwd-mflag-masking' ),
					'style9' => esc_html__( 'Antigua and Barbuda op', 'bwd-mflag-masking' ),
					'style10' => esc_html__( 'Austria', 'bwd-mflag-masking' ),
					'style11' => esc_html__( 'Azerbaijan', 'bwd-mflag-masking' ),
					'style12' => esc_html__( 'Bahrain', 'bwd-mflag-masking' ),
					'style13' => esc_html__( 'Bangladesh', 'bwd-mflag-masking' ),
					'style14' => esc_html__( 'Barbados', 'bwd-mflag-masking' ),
					'style15' => esc_html__( 'Bahamas', 'bwd-mflag-masking' ),
					'style16' => esc_html__( 'Belgium', 'bwd-mflag-masking' ),
					'style17' => esc_html__( 'Belarus', 'bwd-mflag-masking' ),
					'style18' => esc_html__( 'Benin', 'bwd-mflag-masking' ),
					'style19' => esc_html__( 'Bhutan', 'bwd-mflag-masking' ),
					'style20' => esc_html__( 'Bolivia', 'bwd-mflag-masking' ),
					'style21' => esc_html__( 'Bosnia and Herzegovina', 'bwd-mflag-masking' ),
					'style22' => esc_html__( 'Botswana', 'bwd-mflag-masking' ),
					'style23' => esc_html__( 'Brazil', 'bwd-mflag-masking' ),
					'style24' => esc_html__( 'Brunei', 'bwd-mflag-masking' ),
					'style25' => esc_html__( 'Bulgaria', 'bwd-mflag-masking' ),
					'style26' => esc_html__( 'Burkina Faso', 'bwd-mflag-masking' ),
					'style27' => esc_html__( 'Burundi', 'bwd-mflag-masking' ),
					'style28' => esc_html__( 'Belize', 'bwd-mflag-masking' ),
					'style29' => esc_html__( 'Cabo Verde', 'bwd-mflag-masking' ),
					'style30' => esc_html__( 'Canada', 'bwd-mflag-masking' ),
					'style31' => esc_html__( 'Central African Republic Africa', 'bwd-mflag-masking' ),
					'style32' => esc_html__( 'Chad', 'bwd-mflag-masking' ),
					'style33' => esc_html__( 'Cote D Ivoire', 'bwd-mflag-masking' ),
					'style34' => esc_html__( 'China', 'bwd-mflag-masking' ),
					'style35' => esc_html__( 'Colombia', 'bwd-mflag-masking' ),
					'style36' => esc_html__( 'Comoros', 'bwd-mflag-masking' ),
					'style37' => esc_html__( 'Congo Brazzaville', 'bwd-mflag-masking' ),
					'style38' => esc_html__( 'Costa Rica', 'bwd-mflag-masking' ),
					'style39' => esc_html__( 'Croatia', 'bwd-mflag-masking' ),
					'style40' => esc_html__( 'Cuba', 'bwd-mflag-masking' ),
					'style41' => esc_html__( 'Cyprus', 'bwd-mflag-masking' ),
					'style42' => esc_html__( 'Czech Republic', 'bwd-mflag-masking' ),
					'style43' => esc_html__( 'Colombia', 'bwd-mflag-masking' ),
					'style44' => esc_html__( 'Cameroon', 'bwd-mflag-masking' ),
					'style45' => esc_html__( 'Chile', 'bwd-mflag-masking' ),
					'style46' => esc_html__( 'Democratic Republic of the Congo', 'bwd-mflag-masking' ),
					'style47' => esc_html__( 'Denmark', 'bwd-mflag-masking' ),
					'style48' => esc_html__( 'Djibouti', 'bwd-mflag-masking' ),
					'style49' => esc_html__( 'Dominican Republic', 'bwd-mflag-masking' ),
					'style50' => esc_html__( 'Dominica', 'bwd-mflag-masking' ),
					'style51' => esc_html__( 'Ecuador', 'bwd-mflag-masking' ),
					'style52' => esc_html__( 'Egypt', 'bwd-mflag-masking' ),
					'style53' => esc_html__( 'El Salvador', 'bwd-mflag-masking' ),
					'style54' => esc_html__( 'Equatorial Guinea', 'bwd-mflag-masking' ),
					'style55' => esc_html__( 'Estonia', 'bwd-mflag-masking' ),
					'style56' => esc_html__( 'Eswatini', 'bwd-mflag-masking' ),
					'style57' => esc_html__( 'Ethiopia', 'bwd-mflag-masking' ),
					'style58' => esc_html__( 'Eritrea', 'bwd-mflag-masking' ),
					'style59' => esc_html__( 'Fiji', 'bwd-mflag-masking' ),
					'style60' => esc_html__( 'Finland', 'bwd-mflag-masking' ),
					'style61' => esc_html__( 'France', 'bwd-mflag-masking' ),
					'style62' => esc_html__( 'Germany', 'bwd-mflag-masking' ),
					'style63' => esc_html__( 'Gambia', 'bwd-mflag-masking' ),
					'style64' => esc_html__( 'Greece', 'bwd-mflag-masking' ),
					'style65' => esc_html__( 'Grenada', 'bwd-mflag-masking' ),
					'style66' => esc_html__( 'Guatemala', 'bwd-mflag-masking' ),
					'style67' => esc_html__( 'Guinea', 'bwd-mflag-masking' ),
					'style68' => esc_html__( 'Guinea Bissau', 'bwd-mflag-masking' ),
					'style69' => esc_html__( 'Guyana', 'bwd-mflag-masking' ),
					'style70' => esc_html__( 'Gabon', 'bwd-mflag-masking' ),
					'style71' => esc_html__( 'Ghana', 'bwd-mflag-masking' ),
					'style72' => esc_html__( 'Georgia', 'bwd-mflag-masking' ),
					'style73' => esc_html__( 'Haiti', 'bwd-mflag-masking' ),
					'style74' => esc_html__( 'Holy See', 'bwd-mflag-masking' ),
					'style75' => esc_html__( 'Honduras', 'bwd-mflag-masking' ),
					'style76' => esc_html__( 'Hungary', 'bwd-mflag-masking' ),
					'style77' => esc_html__( 'Iceland', 'bwd-mflag-masking' ),
					'style78' => esc_html__( 'Indonesia', 'bwd-mflag-masking' ),
					'style79' => esc_html__( 'Iran', 'bwd-mflag-masking' ),
					'style80' => esc_html__( 'Iraq', 'bwd-mflag-masking' ),
					'style81' => esc_html__( 'Ireland', 'bwd-mflag-masking' ),
					'style82' => esc_html__( 'Israel', 'bwd-mflag-masking' ),
					'style83' => esc_html__( 'Italy', 'bwd-mflag-masking' ),
					'style84' => esc_html__( 'India', 'bwd-mflag-masking' ),
					'style85' => esc_html__( 'Jamaica', 'bwd-mflag-masking' ),
					'style86' => esc_html__( 'Japan', 'bwd-mflag-masking' ),
					'style87' => esc_html__( 'Jordan', 'bwd-mflag-masking' ),
					'style88' => esc_html__( 'Kazakhstan', 'bwd-mflag-masking' ),
					'style89' => esc_html__( 'Kenya', 'bwd-mflag-masking' ),
					'style90' => esc_html__( 'Kiribati', 'bwd-mflag-masking' ),
					'style91' => esc_html__( 'Kuwait', 'bwd-mflag-masking' ),
					'style92' => esc_html__( 'Kyrgyzstan', 'bwd-mflag-masking' ),
					'style93' => esc_html__( 'Laos', 'bwd-mflag-masking' ),
					'style94' => esc_html__( 'Latvia', 'bwd-mflag-masking' ),
					'style95' => esc_html__( 'Lebanon', 'bwd-mflag-masking' ),
					'style96' => esc_html__( 'Lesotho', 'bwd-mflag-masking' ),
					'style97' => esc_html__( 'Libya', 'bwd-mflag-masking' ),
					'style98' => esc_html__( 'Liechtenstein', 'bwd-mflag-masking' ),
					'style99' => esc_html__( 'Lithuania', 'bwd-mflag-masking' ),
					'style100' => esc_html__( 'Luxembourg', 'bwd-mflag-masking' ),
					'style101' => esc_html__( 'Liberia', 'bwd-mflag-masking' ),
					'style102' => esc_html__( 'Mali', 'bwd-mflag-masking' ),
					'style103' => esc_html__( 'Malawi', 'bwd-mflag-masking' ),
					'style104' => esc_html__( 'Malaysia', 'bwd-mflag-masking' ),
					'style105' => esc_html__( 'Maldives', 'bwd-mflag-masking' ),
					'style106' => esc_html__( 'Myanmar', 'bwd-mflag-masking' ),
					'style107' => esc_html__( 'Mozambique', 'bwd-mflag-masking' ),
					'style108' => esc_html__( 'Morocco', 'bwd-mflag-masking' ),
					'style109' => esc_html__( 'Mauritius', 'bwd-mflag-masking' ),
					'style110' => esc_html__( 'Micronesia', 'bwd-mflag-masking' ),
					'style111' => esc_html__( 'Montenegro', 'bwd-mflag-masking' ),
					'style112' => esc_html__( 'Mongolia', 'bwd-mflag-masking' ),
					'style113' => esc_html__( 'Malta', 'bwd-mflag-masking' ),
					'style114' => esc_html__( 'Mauritania', 'bwd-mflag-masking' ),
					'style115' => esc_html__( 'Mexico', 'bwd-mflag-masking' ),
					'style116' => esc_html__( 'Madagascar', 'bwd-mflag-masking' ),
					'style117' => esc_html__( 'Moldova', 'bwd-mflag-masking' ),
					'style118' => esc_html__( 'Monaco', 'bwd-mflag-masking' ),
					'style119' => esc_html__( 'Marshall Islands', 'bwd-mflag-masking' ),
					'style120' => esc_html__( 'Namibia', 'bwd-mflag-masking' ),
					'style121' => esc_html__( 'Nauru', 'bwd-mflag-masking' ),
					'style122' => esc_html__( 'Netherlands', 'bwd-mflag-masking' ),
					'style123' => esc_html__( 'New Zealand', 'bwd-mflag-masking' ),
					'style124' => esc_html__( 'Nicaragua', 'bwd-mflag-masking' ),
					'style125' => esc_html__( 'Niger', 'bwd-mflag-masking' ),
					'style126' => esc_html__( 'Nigeria', 'bwd-mflag-masking' ),
					'style127' => esc_html__( 'Norway', 'bwd-mflag-masking' ),
					'style128' => esc_html__( 'Nepal', 'bwd-mflag-masking' ),
					'style129' => esc_html__( 'North Korea', 'bwd-mflag-masking' ),
					'style130' => esc_html__( 'North Macedonia', 'bwd-mflag-masking' ),
					'style131' => esc_html__( 'Oman', 'bwd-mflag-masking' ),
					'style132' => esc_html__( 'Portugal', 'bwd-mflag-masking' ),
					'style133' => esc_html__( 'Pakistan', 'bwd-mflag-masking' ),
					'style134' => esc_html__( 'Palau', 'bwd-mflag-masking' ),
					'style135' => esc_html__( 'Palestine State', 'bwd-mflag-masking' ),
					'style136' => esc_html__( 'Poland', 'bwd-mflag-masking' ),
					'style137' => esc_html__( 'Papua New Guinea', 'bwd-mflag-masking' ),
					'style138' => esc_html__( 'Paraguay', 'bwd-mflag-masking' ),
					'style139' => esc_html__( 'Peru', 'bwd-mflag-masking' ),
					'style140' => esc_html__( 'Philipien', 'bwd-mflag-masking' ),
					'style141' => esc_html__( 'Panama', 'bwd-mflag-masking' ),
					'style142' => esc_html__( 'Qatar', 'bwd-mflag-masking' ),
					'style143' => esc_html__( 'Romania', 'bwd-mflag-masking' ),
					'style144' => esc_html__( 'Russia', 'bwd-mflag-masking' ),
					'style145' => esc_html__( 'Rwanda', 'bwd-mflag-masking' ),
					'style146' => esc_html__( 'Saint Vincent', 'bwd-mflag-masking' ),
					'style147' => esc_html__( 'Saint Kitts', 'bwd-mflag-masking' ),
					'style148' => esc_html__( 'Saint Lucia', 'bwd-mflag-masking' ),
					'style149' => esc_html__( 'Samoa', 'bwd-mflag-masking' ),
					'style150' => esc_html__( 'San Marino', 'bwd-mflag-masking' ),
					'style151' => esc_html__( 'Sao Tome and Principe', 'bwd-mflag-masking' ),
					'style152' => esc_html__( 'Saudi Arabia', 'bwd-mflag-masking' ),
					'style153' => esc_html__( 'Senegal', 'bwd-mflag-masking' ),
					'style154' => esc_html__( 'Serbia', 'bwd-mflag-masking' ),
					'style155' => esc_html__( 'Seychelles', 'bwd-mflag-masking' ),
					'style156' => esc_html__( 'Sierra Leone', 'bwd-mflag-masking' ),
					'style157' => esc_html__( 'Singapur', 'bwd-mflag-masking' ),
					'style158' => esc_html__( 'Slovakia', 'bwd-mflag-masking' ),
					'style159' => esc_html__( 'Slovenia', 'bwd-mflag-masking' ),
					'style160' => esc_html__( 'Solomon Islands', 'bwd-mflag-masking' ),
					'style161' => esc_html__( 'Somalia', 'bwd-mflag-masking' ),
					'style162' => esc_html__( 'South Africa', 'bwd-mflag-masking' ),
					'style163' => esc_html__( 'South Sudan', 'bwd-mflag-masking' ),
					'style164' => esc_html__( 'South Korea', 'bwd-mflag-masking' ),
					'style165' => esc_html__( 'Spain', 'bwd-mflag-masking' ),
					'style166' => esc_html__( 'Srilanka', 'bwd-mflag-masking' ),
					'style167' => esc_html__( 'Sudan', 'bwd-mflag-masking' ),
					'style168' => esc_html__( 'Suriname', 'bwd-mflag-masking' ),
					'style169' => esc_html__( 'Sweden', 'bwd-mflag-masking' ),
					'style170' => esc_html__( 'Switzerland', 'bwd-mflag-masking' ),
					'style171' => esc_html__( 'Syria', 'bwd-mflag-masking' ),
					'style172' => esc_html__( 'Tajikistan', 'bwd-mflag-masking' ),
					'style173' => esc_html__( 'Tanzania', 'bwd-mflag-masking' ),
					'style174' => esc_html__( 'Thailand', 'bwd-mflag-masking' ),
					'style175' => esc_html__( 'Timor Leste', 'bwd-mflag-masking' ),
					'style176' => esc_html__( 'Togo', 'bwd-mflag-masking' ),
					'style177' => esc_html__( 'Tonga', 'bwd-mflag-masking' ),
					'style178' => esc_html__( 'Trinidad and Tobago', 'bwd-mflag-masking' ),
					'style179' => esc_html__( 'Tunisia', 'bwd-mflag-masking' ),
					'style180' => esc_html__( 'Turkey', 'bwd-mflag-masking' ),
					'style181' => esc_html__( 'Turkmenistan', 'bwd-mflag-masking' ),
					'style182' => esc_html__( 'Tuvalu', 'bwd-mflag-masking' ),
					'style183' => esc_html__( 'Uganda', 'bwd-mflag-masking' ),
					'style184' => esc_html__( 'Ukraine', 'bwd-mflag-masking' ),
					'style185' => esc_html__( 'United Arab Emirates', 'bwd-mflag-masking' ),
					'style186' => esc_html__( 'United Kingdom', 'bwd-mflag-masking' ),
					'style187' => esc_html__( 'United States of America', 'bwd-mflag-masking' ),
					'style188' => esc_html__( 'Uruguay', 'bwd-mflag-masking' ),
					'style189' => esc_html__( 'Uzbekistan', 'bwd-mflag-masking' ),
					'style190' => esc_html__( 'Vanuatu', 'bwd-mflag-masking' ),
					'style191' => esc_html__( 'Venezuela', 'bwd-mflag-masking' ),
					'style192' => esc_html__( 'Vietnam', 'bwd-mflag-masking' ),
					'style193' => esc_html__( 'World Map', 'bwd-mflag-masking' ),
					'style194' => esc_html__( 'World Map 2', 'bwd-mflag-masking' ),
					'style195' => esc_html__( 'World Map 3', 'bwd-mflag-masking' ),
					'style196' => esc_html__( 'World Map 4', 'bwd-mflag-masking' ),
					'style197' => esc_html__( 'Yemen', 'bwd-mflag-masking' ),
					'style198' => esc_html__( 'Zambia', 'bwd-mflag-masking' ),
					'style199' => esc_html__( 'Zimbabwe', 'bwd-mflag-masking' ),
				],
			]
		);
		$this->add_control(
			'bwdmfm_masking_color',
			[
				'label' => esc_html__( 'Masking Color', 'bwd-mflag-masking' ),
				'type' => Controls_Manager::COLOR,
				'selectors' => [
					'{{WRAPPER}}' => 'background: {{VALUE}}',
				],
			]
		);
		$this->add_responsive_control(
			'bwdmfm_masking_width',
			[
				'label' => esc_html__( 'Width', 'bwd-mflag-masking' ),
				'type' => Controls_Manager::SLIDER,
                'size_units' => ['%', 'px', 'rem', 'em', 'vh'],
                'default' => [
                    'unit' => '%',
                    'size' => '100',
                ],
				'devices' => [ 'desktop', 'laptop', 'tablet', 'tablet_extra', 'mobile', 'mobile_extra' ],
				'selectors' => [
					'{{WRAPPER}} .bwdmfm-svg-map' => 'width: {{SIZE}}{{UNIT}};',
				],
			]
		);
		$this->add_responsive_control(
			'bwdmfm_masking_min_height',
			[
				'label' => esc_html__( 'Height', 'bwd-mflag-masking' ),
				'type' => Controls_Manager::SLIDER,
                'size_units' => ['vh', 'px', 'rem', 'em', '%'],
                'default' => [
                    'unit' => 'vh',
                    'size' => '100',
                ],
				'devices' => [ 'desktop', 'laptop', 'tablet', 'tablet_extra', 'mobile', 'mobile_extra' ],
				'selectors' => [
					'{{WRAPPER}} .bwdmfm-svg-map' => 'height: {{SIZE}}{{UNIT}};',
				],
			]
		);
		$this->add_control(
			'bwdmfm_masking_position',
			[
				'label' => esc_html__( 'Masking Position', 'bwd-mflag-masking' ),
				'type' => Controls_Manager::SELECT,
				'default' => 'default',
				'options' => [
					'default' => esc_html__( 'Default', 'bwd-mflag-masking' ),
					'center' => esc_html__( 'Center', 'bwd-mflag-masking' ),
					'top' => esc_html__( 'Top', 'bwd-mflag-masking' ),
					'bottom' => esc_html__( 'Bottom', 'bwd-mflag-masking' ),
					'left' => esc_html__( 'Left', 'bwd-mflag-masking' ),
					'right' => esc_html__( 'Right', 'bwd-mflag-masking' ),
					'auto' => esc_html__( 'Auto', 'bwd-mflag-masking' ),
				],
			]
		);
		$this->add_control(
			'bwdmfm_masking_size',
			[
				'label' => esc_html__( 'Masking Size', 'bwd-mflag-masking' ),
				'type' => Controls_Manager::SELECT,
				'default' => 'default',
				'options' => [
					'default' => esc_html__( 'Default', 'bwd-mflag-masking' ),
					'auto' => esc_html__( 'Auto', 'bwd-mflag-masking' ),
					'contain' => esc_html__( 'Contain', 'bwd-mflag-masking' ),
					'cover' => esc_html__( 'Cover', 'bwd-mflag-masking' ),
				],
			]
		);
		$this->add_control(
			'bwdmfm_masking_repeat_mask',
			[
				'label' => esc_html__( 'Masking Repeat', 'bwd-mflag-masking' ),
				'type' => Controls_Manager::SELECT,
				'default' => 'default',
				'options' => [
					'default' => esc_html__( 'Default', 'bwd-mflag-masking' ),
					'repeat' => esc_html__( 'Repeat', 'bwd-mflag-masking' ),
					'no-repeat' => esc_html__( 'No-Repeat', 'bwd-mflag-masking' ),
					'repeat-x' => esc_html__( 'Repeat-x', 'bwd-mflag-masking' ),
					'repeat-y' => esc_html__( 'Repeat-y', 'bwd-mflag-masking' ),
					'round' => esc_html__( 'Round', 'bwd-mflag-masking' ),
					'space' => esc_html__( 'Space', 'bwd-mflag-masking' ),
				],
			]
		);
		$this->end_controls_section();

		
		$this->start_controls_section(
			'bwdmfm_background_content_section',
			[
				'label' => esc_html__( 'Background Content', 'bwd-mflag-masking' ),
				'tab' => Controls_Manager::TAB_CONTENT,
			]
		);
		$this->add_control(
			'bwdmfm_masking_image',
			[
				'label' => esc_html__( 'Your Image', 'bwd-mflag-masking' ),
				'type' => Controls_Manager::MEDIA,
				'default' => [
					'url' => \Elementor\Utils::get_placeholder_image_src(),
				],
			],
		);
		$this->add_responsive_control(
			'bwdmfm_background_width',
			[
				'label' => esc_html__( 'Width', 'bwd-mflag-masking' ),
				'type' => Controls_Manager::SLIDER,
                'size_units' => ['%', 'px', 'rem', 'em', 'vh'],
                'default' => [
                    'unit' => '%',
                    'size' => '100',
                ],
				'devices' => [ 'desktop', 'laptop', 'tablet', 'tablet_extra', 'mobile', 'mobile_extra' ],
				'selectors' => [
					'{{WRAPPER}} .bwdmfm-flag-img' => 'width: {{SIZE}}{{UNIT}};',
				],
			]
		);
		$this->add_responsive_control(
			'bwdmfm_background_min_height',
			[
				'label' => esc_html__( 'Height', 'bwd-mflag-masking' ),
				'type' => Controls_Manager::SLIDER,
                'size_units' => ['vh', 'px', 'rem', 'em', '%'],
                'default' => [
                    'unit' => 'vh',
                    'size' => '100',
                ],
				'devices' => [ 'desktop', 'laptop', 'tablet', 'tablet_extra', 'mobile', 'mobile_extra' ],
				'selectors' => [
					'{{WRAPPER}} .bwdmfm-flag-img' => 'height: {{SIZE}}{{UNIT}};',
				],
			]
		);
		$this->add_control(
			'bwdmfm_masking_attachment',
			[
				'label' => esc_html__( 'Bg Attachment', 'bwd-mflag-masking' ),
				'type' => Controls_Manager::SELECT,
				'default' => 'paralax',
				'options' => [
					'default' => esc_html__( 'Default', 'bwd-mflag-masking' ),
					'paralax' => esc_html__( 'Paralax', 'bwd-mflag-masking' ),
				],
			]
		);
		$this->add_control(
			'bwdmfm_background_position',
			[
				'label' => esc_html__( 'Background Position', 'bwd-mflag-masking' ),
				'type' => Controls_Manager::SELECT,
				'default' => 'default',
				'options' => [
					'default' => esc_html__( 'Default', 'bwd-mflag-masking' ),
					'center' => esc_html__( 'Center', 'bwd-mflag-masking' ),
					'top' => esc_html__( 'Top', 'bwd-mflag-masking' ),
					'bottom' => esc_html__( 'Bottom', 'bwd-mflag-masking' ),
					'left' => esc_html__( 'Left', 'bwd-mflag-masking' ),
					'right' => esc_html__( 'Right', 'bwd-mflag-masking' ),
					'auto' => esc_html__( 'Auto', 'bwd-mflag-masking' ),
				],
			]
		);
		$this->add_control(
			'bwdmfm_background_size',
			[
				'label' => esc_html__( 'Background Size', 'bwd-mflag-masking' ),
				'type' => Controls_Manager::SELECT,
				'default' => 'default',
				'options' => [
					'default' => esc_html__( 'Default', 'bwd-mflag-masking' ),
					'auto' => esc_html__( 'Auto', 'bwd-mflag-masking' ),
					'contain' => esc_html__( 'Contain', 'bwd-mflag-masking' ),
					'cover' => esc_html__( 'Cover', 'bwd-mflag-masking' ),
				],
			]
		);
		$this->add_control(
			'bwdmfm_background_repeat_masking',
			[
				'label' => esc_html__( 'Background Repeat', 'bwd-mflag-masking' ),
				'type' => Controls_Manager::SELECT,
				'default' => 'default',
				'options' => [
					'default' => esc_html__( 'Default', 'bwd-mflag-masking' ),
					'repeat' => esc_html__( 'Repeat', 'bwd-mflag-masking' ),
					'no-repeat' => esc_html__( 'No-Repeat', 'bwd-mflag-masking' ),
					'repeat-x' => esc_html__( 'Repeat-x', 'bwd-mflag-masking' ),
					'repeat-y' => esc_html__( 'Repeat-y', 'bwd-mflag-masking' ),
					'round' => esc_html__( 'Round', 'bwd-mflag-masking' ),
					'space' => esc_html__( 'Space', 'bwd-mflag-masking' ),
				],
			]
		);
		$this->end_controls_section();

		$this->start_controls_section(
			'bwdmfm_masking_style_section',
			[
				'label' => esc_html__( 'Masking Style', 'bwd-mflag-masking' ),
				'tab' => Controls_Manager::TAB_STYLE,
			]
		);
		$this->add_responsive_control(
            'bwdmfm_masking_the_box_margin',
            [
                'label' => esc_html__('Margin', 'bwd-mflag-masking'),
                'type' => Controls_Manager::DIMENSIONS,
                'size_units' => ['px', 'em', 'rem', '%'],
                'selectors' => [
                    '{{WRAPPER}} .bwdmfm-svg-map' => 'margin: {{TOP}}{{UNIT}} {{RIGHT}}{{UNIT}} {{BOTTOM}}{{UNIT}} {{LEFT}}{{UNIT}};',
                ],
            ]
        );
		$this->add_responsive_control(
            'bwdmfm_masking_the_box_padding',
            [
                'label' => esc_html__('Padding', 'bwd-mflag-masking'),
                'type' => Controls_Manager::DIMENSIONS,
                'size_units' => ['px', 'em', 'rem', '%'],
                'selectors' => [
                    '{{WRAPPER}} .bwdmfm-svg-map' => 'padding: {{TOP}}{{UNIT}} {{RIGHT}}{{UNIT}} {{BOTTOM}}{{UNIT}} {{LEFT}}{{UNIT}};',
                ],
            ]
        );
		$this->end_controls_section();
	}
	protected function render() {
		$settings = $this->get_settings_for_display();
		?>
		<?php
        if('style1' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-1">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-1" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style2' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-2">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-2" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style3' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-3">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-3" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style4' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-4">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-4" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style5' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-5">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-5" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style6' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-6">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-6" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style7' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-7">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-7" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style8' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-8">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-8" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style9' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-9">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-9" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style10' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-10">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-10" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style11' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-11">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-11" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style12' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-12">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-12" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style13' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-13">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-13" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style14' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-14">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-14" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style15' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-15">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-15" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style16' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-16">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-16" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style17' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-17">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-17" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style18' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-18">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-18" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style19' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-19">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-19" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style20' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-20">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-20" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style21' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-21">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-21" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style22' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-22">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-22" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style23' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-23">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-23" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style24' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-24">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-24" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style25' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-25">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-25" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style26' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-26">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-26" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style27' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-27">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-27" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style28' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-28">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-28" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style29' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-29">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-29" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style30' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-30">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-30" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style31' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-31">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-31" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style32' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-32">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-32" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style33' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-33">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-33" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style34' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-34">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-34" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style35' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-35">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-35" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style36' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-36">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-36" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style37' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-37">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-37" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style38' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-38">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-38" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style39' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-39">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-39" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style40' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-40">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-40" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style41' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-41">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-41" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style42' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-42">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-42" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style43' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-43">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-43" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style44' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-44">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-44" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style45' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-45">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-45" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style46' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-46">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-46" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style47' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-47">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-47" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style48' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-48">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-48" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style49' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-49">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-49" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style50' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-50">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-50" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style51' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-51">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-51" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style52' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-52">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-52" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style53' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-53">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-53" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style54' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-54">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-54" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style55' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-55">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-55" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style56' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-56">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-56" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style57' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-57">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-57" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style58' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-58">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-58" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style59' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-59">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-59" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style60' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-60">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-60" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style61' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-61">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-61" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style62' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-62">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-62" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style63' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-63">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-63" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style64' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-64">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-64" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style65' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-65">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-65" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style66' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-66">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-66" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style67' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-67">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-67" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style68' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-68">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-68" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style69' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-69">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-69" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style70' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-70">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-70" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style71' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-71">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-71" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style72' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-72">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-72" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style73' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-73">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-73" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style74' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-74">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-74" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style75' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-75">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-75" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style76' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-76">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-76" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style77' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-77">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-77" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style78' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-78">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-78" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style79' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-79">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-79" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style80' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-80">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-80" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style81' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-81">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-81" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style82' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-82">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-82" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style83' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-83">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-83" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style84' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-84">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-84" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style85' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-85">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-85" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style86' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-86">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-86" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style87' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-87">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-87" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style88' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-88">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-88" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style89' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-89">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-89" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style90' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-90">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-90" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style91' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-91">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-91" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style92' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-92">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-92" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style93' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-93">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-93" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style94' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-94">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-94" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style95' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-95">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-95" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style96' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-96">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-96" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style97' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-97">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-97" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style98' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-98">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-98" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style99' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-99">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-99" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style100' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-100">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-100" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style101' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-101">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-101" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style102' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-102">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-102" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style103' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-103">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-103" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style104' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-104">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-104" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style105' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-105">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-105" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style106' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-106">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-106" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style107' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-107">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-107" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style108' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-108">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-108" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style109' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-109">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-109" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style110' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-110">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-110" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style111' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-111">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-111" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style112' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-112">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-112" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style113' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-113">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-113" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style114' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-114">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-114" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style115' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-115">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-115" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style116' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-116">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-116" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style117' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-117">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-117" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style118' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-118">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-118" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style119' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-119">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-119" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style120' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-120">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-120" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style121' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-121">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-121" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style122' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-122">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-122" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style123' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-123">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-123" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style124' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-124">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-124" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style125' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-125">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-125" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style126' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-126">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-126" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style127' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-127">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-127" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style128' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-128">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-128" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style129' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-129">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-129" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style130' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-130">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-130" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style131' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-131">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-131" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style132' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-132">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-132" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style133' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-133">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-133" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style134' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-134">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-134" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style135' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-135">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-135" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style136' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-136">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-136" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style137' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-137">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-137" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style138' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-138">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-138" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style139' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-139">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-139" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style140' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-140">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-140" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style141' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-141">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-141" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style142' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-142">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-142" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style143' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-143">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-143" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style144' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-144">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-144" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style145' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-145">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-145" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style146' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-146">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-146" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style147' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-147">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-147" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style148' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-148">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-148" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style149' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-149">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-149" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style150' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-150">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-150" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style151' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-151">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-151" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style152' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-152">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-152" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style153' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-153">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-153" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style154' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-154">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-154" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style155' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-155">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-155" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style156' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-156">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-156" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style157' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-157">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-157" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style158' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-158">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-158" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style159' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-159">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-159" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style160' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-160">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-160" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style161' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-161">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-161" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style162' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-162">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-162" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style163' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-163">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-163" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style164' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-164">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-164" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style165' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-165">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-165" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style166' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-166">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-166" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style167' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-167">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-167" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style168' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-168">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-168" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style169' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-169">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-169" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style170' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-170">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-170" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style171' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-171">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-171" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style172' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-172">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-172" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style173' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-173">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-173" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style174' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-174">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-174" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style175' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-175">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-175" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style176' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-176">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-176" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style177' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-177">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-177" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style178' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-178">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-178" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style179' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-179">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-179" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style180' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-180">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-180" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style181' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-181">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-181" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style182' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-182">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-182" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style183' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-183">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-183" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style184' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-184">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-184" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style185' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-185">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-185" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style186' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-186">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-186" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style187' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-187">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-187" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style188' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-188">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-188" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style189' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-189">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-189" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style190' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-190">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-190" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style191' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-191">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-191" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style192' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-192">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-192" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style193' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-193">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-193" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style194' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-194">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-194" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style195' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-195">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-195" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style196' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-196">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-196" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style197' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-197">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-197" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style198' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-197">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-198" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        } elseif('style199' === $settings['bwdmfm_style_selection']){
            ?>
            <div class="bwdmfm-svg-map 
			<?php if('center' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-default <?php } elseif('top' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-top <?php } elseif('bottom' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-bottom <?php } elseif('left' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-left <?php } elseif('right' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-masking-position-right <?php } elseif('auto' === $settings['bwdmfm_masking_position']){ ?>bwdmfm-svg-margin <?php } ?> 
			<?php if('cover' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-default <?php } elseif('auto' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-auto <?php } elseif('contain' === $settings['bwdmfm_masking_size']){ ?>bwdmfm-masking-size-contain <?php } ?> 
			<?php if('no-repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-y <?php } elseif('round' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-round <?php } elseif('space' === $settings['bwdmfm_masking_repeat_mask']){ ?>bwdmfm-masking-repeat-space <?php } ?>
			bwdmfm-masking-199">
				<div class="bwdmfm-flag-img 
				<?php if('paralax' === $settings['bwdmfm_masking_attachment']){ ?>bwdmfm_text_paralax <?php } ?> 
				<?php if('center' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-default <?php } elseif('top' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-top <?php } elseif('bottom' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-bottom <?php } elseif('left' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-left <?php } elseif('right' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-position-right <?php } elseif('auto' === $settings['bwdmfm_background_position']){ ?>bwdmfm-background-img <?php } ?> 
				<?php if('cover' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-default <?php } elseif('auto' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-auto <?php } elseif('contain' === $settings['bwdmfm_background_size']){ ?>bwdmfm-background-contain <?php } ?> 
				<?php if('no-repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-no-repeat-default <?php } elseif('repeat' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat <?php } elseif('repeat-x' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-x <?php } elseif('repeat-y' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-y <?php } elseif('round' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-round <?php } elseif('space' === $settings['bwdmfm_background_repeat_masking']){ ?>bwdmfm-background-repeat-space <?php } ?>
				bwdmfm-flag-img-197" style="background-image: url(<?php echo esc_url($settings['bwdmfm_masking_image']['url']); ?>);"></div>
			</div>
		<?php
        }
	}

}
